#include <stdio.h>
#include <stdlib.h>
#include <ctype.h>
main () {
	int a,b,c;
	scanf("%d",&a);
	scanf("%d",&b);
	if (a+b<256) {
		if (a>b) {
			c=256-a;
		}
		else if (b>a) {
			c=256-b;
		}
		else {
			c=256-a;
		}
	}
	else {
		c=0;
	}
	printf("%d",c);
}